@charset "utf-8";

*, article, aside, canvas, details, figcaption, figure,
header, footer, hgroup, nav, section, summary, main {
  margin: 0;
  padding: 0;
}

html,body{ height:100%;}

/* 背景 */
body {
  line-height: 1.7;  color: #333333;
  font-family: Arial, Roboto, "Droid Sans", "メイリオ", Meiryo, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", sans-serif;
  font-size: 90%;
  background-color: #FFFFFF;
}

/* 画像全体 */
img {
  border: 0;
  vertical-align: top;
  max-width: 100%;
}

/* 見出し */
h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
  font-weight: normal;
}

/* リスト */
ol, ul, li {
  list-style-image: none;
  list-style-position: outside;
  list-style-type: none;
}

/* テーブル */
table {
  border-collapse: collapse;
}

/* HTML5, 5.1 で追加 */
article, aside, canvas, details, figcaption, figure, footer,
header, hgroup, main, menu, nav, picture, section, summary {
  display: block;
}

/* コンテンツ全体 */
#contents_all {
  width: 100%;
  height:auto !important;
  height:100%;
  margin:0 auto;
  min-height:684px;
}

/* ヘッダー */
.header_wapper {
  width: 100%;
  margin: auto;
  background: #015DB2;
  position: sticky;
  top: -130px;
  z-index: 3;
  box-shadow: 0px 2px 10px 0px rgba(0,0,0,0.3);
}
.header_contents{
  width: 1000px;
  margin: 0 auto;
}
#header {
  width: 1000px;
}
#header h1 > a {
  width: 709px;
  display: block;
  padding-top: 35px;
}
#header h1 > a:hover {
  opacity: 0.6;
}
/* 過去のページ、Join、Japanese */
.header_sub_menu {
  position: absolute;
  top: -3px;
  right: 10%;
}
.header_sub_menu ul {
  display: flex;
  filter: drop-shadow(2px 2px 10px rgba(0,0,0,0.3));
  -webkit-filter: drop-shadow(2px 2px 10px rgba(0,0,0,0.3));
}
.header_sub_menu ul li+li {
  margin-left: 2px;
}
.header_sub_menu ul li a {
  display: inline-block;
  background: #EEEEEF;
  text-decoration: none;
  max-width: 110px;
  padding: 0.3em 2em 0 1em;
  height: 24px;
  font-size: 12px;
  text-align: center;
  color: #333333;
  border-radius: 0 0 2px 2px;
  -webkit-border-radius: 0 0 2px 2px;
  -moz-border-radius: 0 0 2px 2px;
  -ms-border-radius: 0 0 2px 2px;
  -o-border-radius: 0 0 2px 2px;
  position: relative;
}
.header_sub_menu ul li a:hover {
  background: linear-gradient(to bottom, rgba(255,255,255,1) 50%,rgba(187,187,187,1) 100%);
}
.header_sub_menu ul li a.on {
  background: #E46811;
  color: #FFFFFF;
  filter: drop-shadow(5px 5px 10px rgba(0,0,0,0.5));
  -webkit-filter: drop-shadow(5px 5px 10px rgba(0,0,0,0.5));
}
.header_sub_menu ul li.join a {
  padding: 0 1em;
}
.header_sub_menu ul li.lang a {
  background: #333333;
  color: #FFFFFF;
  padding: 0 1em;
  margin-left: 10px;
  border-radius: 0 0 3px 3px;
  -webkit-border-radius: 0 0 3px 3px;
  -moz-border-radius: 0 0 3px 3px;
  -ms-border-radius: 0 0 3px 3px;
  -o-border-radius: 0 0 3px 3px;
  border: 1px solid #999999;
  border-top: none;
}
.header_sub_menu ul li.lang a:hover {
  background: linear-gradient(to bottom, rgba(255,255,255,1) 50%,rgba(187,187,187,1) 100%);
  color: #333333;
}
.header_sub_menu ul li:not(.join):not(.lang) a::before {
  content: '';
  width: 5px;
  height: 5px;
  display: inline-block;
  border-top: solid 1px #333333;
  border-right: solid 1px #333333;
  position: absolute;
  top: calc(50% - 5.5px);
  right: 1em;
}
.header_sub_menu ul li a::before {
  transform-origin: center;
  transform: rotate(135deg);
  -webkit-transform: rotate(135deg);
  -moz-transform: rotate(135deg);
  -ms-transform: rotate(135deg);
  -o-transform: rotate(135deg);
}
.header_sub_menu ul li:not(.join):not(.lang) a.on::before {
  border-top: solid 1px #FFFFFF;
  border-right: solid 1px #FFFFFF;
}

/* コンテンツ */
#contents {
  width: 1000px;
  margin:0 auto 120px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

/* クリアフィクス */
.clearfix::after {
  content: "";
  clear: both;
  display: table;
}

/* 左コンテンツ */
#contents_l {
  width: 260px;
}

/* banner */
#contents_l .banner p {
  text-align: center;
  margin-bottom: 20px;
}

/* メニュー */
.header_wapper #btn {
  display: none;
}

/* グローバル メニュー */
.gnav {
  width: 100%;
  margin: auto;
  position: sticky;
  top:0;
}
.gnav > ul {
  width: 1000px;
  margin: 0 auto;
  display: flex;
  justify-content: space-around;
}
.gnav > ul > li {
  position: relative;
  width: calc(100% / 6);
  text-align: center;
  box-sizing: border-box;
}
.gnav > ul > li+li::before{
  content: "";
  width: 1px;
  height: 16px;
  background: #FFFFFF;
  position: absolute;
  top: calc(50% - 8px);
  left: 0;
}
.gnav > ul > li > a::after {
  content: '';
  position: absolute;/*絶対配置で線の位置を決める */
  bottom: 5px;
  left: 35%;
  right: 35%;
  width: 0;
  height: 0;
  background: #FCF025;
  transition:all.3s;/*アニメーションの指定*/
  transform-origin: center top;/*上部中央基点*/
  transform: scale(0, 1); /*X方向0、Y方向1*/
  transform: translate3d(0, 1, 0);
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 1, 0);
  -ms-transform: translate3d(0, 1, 0);
  -o-transform: translate3d(0, 1, 0);
  -webkit-transition: all .3s;
  -moz-transition: all .3s;
  -ms-transition: all .3s;
  -o-transition: all .3s;
  z-index: 2;
}
.gnav > ul > li > a.on::after,
.gnav > ul > li > a:focus::after,
.gnav > ul > li > a:hover::after {
  transform: scale(1, 1);
  transform: translate3d(1, 1, 0);
  -webkit-transform: translate3d(1, 1, 0);
  -moz-transform: translate3d(1, 1, 0);
  -ms-transform: translate3d(1, 1, 0);
  -o-transform: translate3d(1, 1, 0);
  width: 30%;
  height: 3px;
}

/*2階層目以降は横並びにしない*/
.gnav ul ul {
	display: block;
}
.gnav ul li {
  width: calc(100% / 6);
  position: relative;
}
.gnav > ul > li a {
  height: 55px;
	display: flex;
  align-items: center;
  justify-content: center;
	color: #FFFFFF;
	transition:all .3s;
  text-decoration: none;
}
.gnav ul li li a {
	width: 200px;
  /* padding: 0 1em 0 1.2em; */
  padding: 0 1.2em 0 1em;
  box-sizing: border-box;
}
/*2階層の矢印の設定*/
.gnav ul ul li.has-child > a {
  position: relative;
}
.gnav ul ul li.has-child > a::before{
	content:'';
	position: absolute;
	top: calc(50% - 2.5px);
  right: 1em;
	width:5px;
	height:5px;
  border-top: 1px solid #0388F8;
  border-right: 1px solid #0388F8;
  transform: rotate(45deg);
}
/*下の階層を持っているulの指定*/
.gnav li.has-child ul {
  position: absolute;
  left: 0;
  top: 55px;
  z-index: 4;
  background:#FFFFFF;
  width:200px;
  visibility: hidden;  /*はじめは非表示*/
  opacity: 0;
  box-shadow: 10px 10px 30px -8px rgba(0, 0, 0, 0.4);
  transition: all 0.3s;
  -webkit-transition: all .3s;
  -moz-transition: all .3s;
  -ms-transition: all .3s;
  -o-transition: all .3s;
}
/*hoverしたら表示*/
.gnav li.has-child:hover > ul,
.gnav li.has-child ul li:hover > ul,
.gnav li.has-child:active > ul,
.gnav li.has-child ul li:active > ul {
  visibility: visible;
  opacity: 1;
}
/*2階層*/
.gnav li.has-child ul li a {
  color: #333333;
  border-bottom:solid 1px rgba(0,0,0,0.2);
  display: flex;
  justify-content: flex-start;
  align-items: center;
  /* height: 44px; */
  height: 50px;
  line-height: 1.3;
  text-align: left;
}
.gnav li.has-child ul li a.on,
.gnav li.has-child ul li a:hover {
  background: #dcedfc;
  color: #0388F8;
}
/*3階層の位置*/
.gnav li.has-child ul ul{
top: 0;
left: 201px;
background:#FFFFFF;
}

/* 会員の方へ （）の文字　と　過去のPDナース・メディカルスタッフ研修会の文字*/
.gnav li.has-child.member ul li a {
  flex-direction: column;
  align-items: flex-start;
  white-space: nowrap;
  justify-content: center;
  line-height: 1.4;
}
li.member ul > li > a > span {
  font-size: 0.9em;
}

/* メイン画像 */
.img_hero {
  text-align: center;
  background: #333333;
}
.img_hero.top {
  margin-bottom: 30px;
}

/* パンくず */
.breadcrumb {
  width: 100%;
  height: 45px;
  margin: 0 auto 30px;
  display: flex;
  align-items: center;
  background: #F2F5F6;
  letter-spacing: 0.5px;
}
.breadcrumb ol {
  width: 1000px;
  margin: auto;
  display: flex;
  flex-wrap: wrap;
}
.breadcrumb ol li {
  font-size: 13px;
  position: relative;
  padding-left: 1.5em;
}
.breadcrumb ol li > a {
  text-decoration: underline;
}
.breadcrumb ol li > a:hover {
  text-decoration: none;
}
.breadcrumb ol li+li::after {
  content: '';
  display: inline-block;
  background: url(../images/icon_breadcrumb.svg) no-repeat;
  width: 6px;
  height: 12px;
  position: absolute;
  top: calc(50% - 4px);
  left: 0.5em;
}
.breadcrumb ol li:first-child:before {
  content: '';
  display: inline-block;
  background: url(../images/icon_home.svg) no-repeat;
  width: 13px;
  height: 12px;
  position: absolute;
  top: calc(50% - 5px);
  left: 0.2em;
}

/* ここからmain部分 */

/* 右コンテンツ */
#contents_r {
  width: 690px;
}
#contents_r > h2 {
  font-size: 36px;
  font-weight: 600;
  color: #0388F8;
  line-height: 1.2;
  padding: 5px 0 20px;
  margin-bottom: 40px;
  border-bottom: 5px solid #E6E6E6;
  position: relative;
}
#contents_r > h2::before {
  content: '';
  display: inline-block;
  width: 20%;
  height: 5px;
  background: #0388F8;
  position: absolute;
  bottom: -5px;
  left: 0;
}

/* 新着情報 */
#news {
  width: 100%;
  text-align:left;
  margin: 0 auto;
}
#news > h2 {
  font-size: 36px;
  font-weight: 600;
  text-transform: uppercase;
  color: #0388F8;
  line-height: 1;
  padding-bottom: 20px;
  margin-bottom: 40px;
  border-bottom: 5px solid #E6E6E6;
  position: relative;
}
#news > h2::before {
  content: '';
  display: inline-block;
  width: 20%;
  height: 5px;
  background: #0388F8;
  position: absolute;
  bottom: -5px;
  left: 0;
}
#news_frame {
  width: 100%;
  margin:0 auto;
  font-size: 16px;
  /*height: 480px;*/
  height: 840px;
  padding:5px 20px;
  box-sizing: border-box;
  overflow:auto;
  line-height: 1.6;
}
#news_frame dl {
  overflow: hidden;
  margin-bottom: 1em;
}
#news_frame dt ,#news_frame dd {
  padding-top: 1.5em;
  padding-bottom: 1em;
  border-top: 1px solid #DDDDDD;
}
#news_frame dt {
  float: left;
  font-weight: bold;
  color: #707F89;
}
#news_frame dd {
  padding-left: 7em;
  color: #555555;
}
#news_frame dt:first-of-type ,#news_frame dd:first-of-type {
 border-top: none;
 padding-top: 0;
}

/* 事務局等 */
#info {
  padding: 30px 1em 30px 40px;
  margin-bottom: 20px;
  box-sizing: border-box;
  border: 5px solid #0388F8;
  border-image: linear-gradient(45deg, #2F5C86 0%, #0388F8 100%);
  border-image-slice: 1;
}
#info h4 {
  width: 100%;
  font-size: 18px;
  font-weight: bold;
  position: relative;
}
#info address {
  font-style: normal;
  font-size: 13px;
  margin-bottom: 2em;
}
#info address:last-child {
  margin-bottom: 0;
}
#info h4::before {
  content: '';
  display: inline-block;
  background: url(../images/icon_address.svg) no-repeat;
  width: 18px;
  height: 20px;
  position: absolute;
  top: calc(50% - 10px);
  left: -1.2em;
}
#info h4:nth-of-type(2)::before {
  background: url(../images/icon_phone.svg) no-repeat;
  left: -1.5em;
}
#info h4:nth-of-type(3)::before {
  background: url(../images/icon_email.svg) no-repeat;
  top: calc(50% - 6px);
  left: -1.4em;
}
#info a:link{
  text-decoration: underline;
}
#info a:link:hover {
  text-decoration: none;
}

/* 下層 サブメニュー */
nav#sub_nav {
  width: 100%;
  margin-bottom: 20px;
}
nav#sub_nav p {
  display: flex;
  align-items: center;
  padding-left: 1em;
  min-height: 50px;
  box-sizing: border-box;
  background: #0388F8;
  color: #FFFFFF;
  border-bottom: 1px solid #FFFFFF;
  font-size: 120%;
}
nav#sub_nav {
  border: 1px solid #DEDEDE;
  border-bottom: 0;
}
ul.sub_menu > li a {
  display: flex;
  align-items: center;
  color: #333333;
  font-size: 15px;
  border-bottom: 1px solid #DEDEDE;
  border-left: 4px solid transparent;
  padding-left: 1.5em;
  min-height: 50px;
  box-sizing: border-box;
  position: relative;
  text-decoration: none;
  line-height: 1.3;
}
ul.sub_menu > li a.on,
ul.sub_menu > li a:hover {
  border-left: 4px solid #0388F8;
  background: #dcedfc;
}
/* 下層 サブメニュー の下層メニュー */
ul.sub_menu > li ul > li a {
  padding-left: 3em;
  font-size: 14px;
  background: #F6F7F7;
  box-sizing: border-box;
  position: relative;
}
ul.sub_menu > li ul > li a::before {
  content:'';
	position: absolute;
	top: calc(50% - 5px);
  left: 1.8em;
	width:5px;
	height:5px;
  border-top: 1px solid #0388F8;
  border-right: 1px solid #0388F8;
  transform: rotate(45deg);
}

/* フッター */
footer {
  color: #FFFFFF;
  background: #3B4043;
  font-size: 13px;
  font-weight: 300;
}
.footer_wrapper {
  display: flex;
  flex-wrap: wrap;
  width: 960px;
  margin: auto;
  padding: 40px 0;
  gap: 160px;
}
.footer_nav li > a {
  color: #FFFFFF;
  position: relative;
  line-height: 2;
}
footer .info address {
  font-style: normal;
  line-height: 1.5;
}
footer .info address a {
  color: #FFFFFF;
  text-decoration: underline;
}
footer .info address a:hover {
  text-decoration: none;
}
footer p.copyright {
  text-align: center;
  font-size: 12px;
  padding: 20px 0;
  margin: 0 auto;
  width: 100%;
  background: #0388F8;
}
/* 謝辞 */
 .Acknowledgments {
  line-height: 1.2;
  font-size: 12px;
  text-align: right;
  padding: 0 1em 1em 0;
  color: #CCCCCC;
}

/* サブページ内 */
main {
  width: 100%;
  padding: 15px 0;
  position:relative;
  min-height:300px;
}
main h3 {
  font-size: 140%;
  font-weight: bold;
  line-height: 1.3;
  padding: 2px 12px 8px 20px;
  margin:2em 0 1em;
  letter-spacing: 1px;
  color:#333333;
  border-bottom: 2px solid #E6E6E6;
  position: relative;
}
main h3::before {
  content: "";
  display: block;
  position: absolute;
  width: 5px;
  height: 92%;
  background-color: #0388F8;
  top: 0;
  left: 0;
}

/* 一番最初にくる時はアキなしにする場合はここに書き足す */
main h3:first-child, main h4:first-child, main h5:first-child, main p:first-child, main table tr td p:first-child {
  margin-top: 0;
}

/* 組み合わせでアキなしする場合はここに書き足す */
main h3 + h4, main h4 + h5, main h3 + p ,main h4 + p, main h5 + p {
  margin-top:0;
}

main h4 {
  margin-top: 1.5em;
  margin-bottom: 1em;
  padding: 10px 1em 10px 1em;
  font-size: 125%;
  line-height: 1.2;
  font-weight: bold;
  background-color: #F3F3F3;
  box-sizing: border-box;
}
/* サブページ小見出し  */
main h5 {
  margin: 1em 0 0.5em 0;
  padding:0.2em 10px;
  font-size: 115%;
  font-weight: bold;
  border-bottom: 1px dotted #999999;
}


/* サブページ段落 */
main p {
  margin-top: 1em;
}
main p.zero {
  margin-top: 0;
}
main p.han {
  margin-top: 0.5em;
}

/* サブページリスト */
main ul {
  margin-left: 1em;
}
main ul li {
  list-style: disc;
}
main ul.half li {
  margin-bottom: 0.5em;
}
main ol {
  margin-left: 1.5em;
}
main ol li {
  list-style: decimal;
}


/* サブページリスト */
main ul {
  margin-left: 1em;
}
main ul li {
  list-style: disc;
}
main ul.aki li {
  padding-bottom: 0.5em;
}
main ol {
  margin-left: 1.5em;
}
main ol li {
  list-style: decimal;
}
main ol.aki li {
  padding-bottom: 0.5em;
}

/* 只今準備中です。 */
p.jyunbi {
  text-align: center;
  padding-top: 100px;
}

/* 挨拶 */
main.greet p{
  line-height: 1.9;
  text-indent:1em;
}
div.greet_name {
  line-height: 1.8;
  position: relative;
  height:220px;
  margin-bottom:2em;
  width:100%;
}
main.greet div.name{
  position: absolute;
  bottom:0;
  margin-left:180px;
}
main.greet p.photo {
  float:left;
  text-indent:0;
}
main.greet p.photo img{
  border: 1px solid #CCCCCC;
  padding:1px;
}
/* テーブルで組む場合 */
table.greet_name {
  border: none;
}
table.greet_name td {
  text-align: left;
  vertical-align: bottom;
}
table.greet_name th {
  text-align: left;
  vertical-align: top;
  white-space: nowrap;
  font-weight: normal;
  width:160px;
}

/* 開催概要 */
table.hyou_info{
  border-collapse:collapse;
  width:100%;
}
table.hyou_info th{
  border-top:1px solid #a52a2a;
  border-bottom:1px solid #a52a2a;
  padding:1em 1.5em 1em 0.5em;
  vertical-align:top;
  white-space:nowrap;
  text-align:left;
  color:#555;
  width:10%;
}
table.hyou_info td{
  border-top:1px solid #a52a2a;
  border-bottom:1px solid #a52a2a;
  padding:1em 0 1em 0.5em;
  vertical-align:top;
  text-align:left;
}

/* about */
main.justify p {
  text-align: justify;
}
main.justify p.dates {
  text-align: right;
}

/* サイトマップ */
.sitemap_list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.sitemap_list_wrapper {
  width: 45%;
}
.sitemap_list_wrapper > ul {
  font-size: 18px;
  padding: 0.5em 0 2em 0;
  box-sizing: border-box;
  margin-left: 0;
}
.sitemap_list_wrapper li {
  list-style: none;
  box-sizing: border-box;
}
.sitemap_list_wrapper li a {
  color: #333333;
}
.sitemap_list_wrapper > li > a {
  position: relative;
  display: block;
  letter-spacing: 1px;
  box-sizing: border-box;
  font-weight: bold;
  color: #0388F8;
}
.sitemap_list_wrapper ul > li {
  position: relative;
  padding-left: 1em;
  box-sizing: border-box;
  font-size: 16px;
}
.sitemap_list_wrapper ul ul > li {
  position: relative;
  font-size: 14px;
}
.sitemap_list_wrapper ul ul {
  padding: 1em 0;
}
.sitemap_list_wrapper ul > li::before,
.sitemap_list_wrapper ul ul > li::before {
  content: '';
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 4px 0 4px 6px;
  border-color: transparent transparent transparent #007bff;
  position: absolute;
  top: 8px;
  left: 0;
}
.sitemap_list_wrapper h3 a,
.sitemap_list_wrapper ul li a {
  text-decoration: underline;
  color: #333333;
}
.sitemap_list_wrapper h3 a:hover,
.sitemap_list_wrapper ul li a:hover {
  text-decoration: none;
}

/* about */
p.preface{
  text-indent: 1em;
  margin-bottom: 1em;
}

table.hyou_officers {
  width: 100%;
  margin-bottom: 1em;
}
table.hyou_officers td {
  border-top: 1px solid #DDDDDD;
  border-bottom: 1px solid #DDDDDD;
  background-color: #FFFFFF;
  padding: 0.5em;
  vertical-align: top;
  text-align: left;
}
table.hyou_officers th {
  border-top: 1px solid #DDDDDD;
  border-bottom: 1px solid #DDDDDD;
  background-color: #F3F3F3;
  padding: 0.5em;
  vertical-align: top;
  text-align: left;
  font-weight: bold;
  width: 30%;
}

.waku_hyougiin {
  border-top:1px solid #999999;
  border-bottom:1px solid #999999;
  margin-bottom: 1em;
  width: 100%;
}
ul.hyougiin {
  width: 100%;
  display: flex;
  justify-content: flex-start;
  margin: 10px 0 0 40px;
  flex-wrap:wrap; /* 折り返す */
}
ul.hyougiin li {
  list-style: none;
  width: 90px;
  padding-bottom: 0.2em;
  padding-right: 2em;
}

/* 定款・定款施行細則 */
main.teikan p, main.teikansaisoku p, main.rijisaisoku p {
  margin-top: 0;
}

.teikan_syo {
  padding-top: 2em;
  text-align: center;
  font-weight: bold;
}

.kakko {
  font-weight: bold;
  padding-top: 0.5em;
}

dl.teikan_num dt{
  width: 3em;
  float: left;
  font-weight: bold;
}
dl.teikan_num dd{
  margin-left: 3em;
}

/* 委員会細則 */
.iinkai_num {
  margin-top: 0.5em;
  margin-bottom: 2em;
}
.iinkai_num dt{
  width:2em;
  float:left;
}
.iinkai_num dd{
  margin-left:2em;
  margin-bottom:0.5em;
}

/* 新入会のご案内 */
.contact{
  border:1px solid #999999;
  padding:0.5em 1em;
  margin:1em 0;
}

/* 開催予定 */
table.kaisai_non {
  border: none;
}
table.kaisai_non td {
  text-align: left;
  vertical-align: top;
}
table.kaisai_non th {
  text-align: left;
  vertical-align: top;
  white-space: nowrap;
  font-weight: normal;
  padding-right: 2em;
}

/* 過去の学術集会、PDナース・メディカルスタッフ研修会、過去のPDナース研修会、過去の教育研修会 */
p.goaisatsu {
  text-align: center;
  color: #0388F8;
  font-weight: bold;
}

p.sage1{
  text-indent: 1em;
}

table.hyou_past {
  width: 100%;
  margin-bottom: 0.5em;
}
table.hyou_past td {
  border: 1px solid #DDDDDD;
  background-color: #FFFFFF;
  padding: 0.5em;
  vertical-align: middle;
  text-align: left;
}
table.hyou_past td.name {
  text-align: center;
  white-space: nowrap;
}
table.hyou_past th {
  border: 1px solid #DDDDDD;
  background-color: #F3F3F3;
  padding: 0.5em;
  vertical-align: middle;
  text-align: center;
  font-weight: bold;
}

/* 過去のPDナース研修会、過去の教育研修会 */
.int1 {
  padding-left: 1em;
  text-indent: -1em;
  margin-top: 0;
}
.int4 {
  padding-left: 4em;
  text-indent: -4em;
  margin-top: 0;
}
.int5 {
  padding-left: 5em;
  text-indent: -5em;
  margin-top: 0;
}
.int6 {
  padding-left: 6em;
  text-indent: -6em;
  margin-top: 0;
}
.int8 {
  padding-left: 8em;
  text-indent: -8em;
  margin-top: 0;
}

table.pastlist {
  width: 100%;
  margin: 0.5em 0;
}
table.pastlist td {
  border: 1px solid #DDDDDD;
  background-color: #FFFFFF;
  padding: 0.5em;
  vertical-align: top;
  text-align: left;
}
table.pastlist td.cen {
  text-align: center;
  vertical-align: middle;
}
table.pastlist td.linenon {
  border-bottom: 0;
  border-top: 0;
}
table.pastlist th {
  border: 1px solid #DDDDDD;
  background-color: #F3F3F3;
  padding: 0.5em;
  vertical-align: middle;
  text-align: center;
  font-weight: bold;
}

dl.zacho dt{
  width: 3em;
  float: left;
}
dl.zacho dd{
  margin-left: 3em;
}

table.pastlist_zacho {
  border: none;
}
table.pastlist_enja {
  margin-left: 2em;
}
table.pastlist_zacho td, table.pastlist_enja td {
  border: none;
  padding: 0;
}
table.pastlist_zacho td.name, table.pastlist_enja td.name {
  white-space: nowrap;
}
table.pastlist_zacho td.zoku, table.pastlist_enja td.zoku {
  padding-left: 1em;
  text-indent: -1em;
}
table.pastlist_zacho th {
  border: none;
  padding:0;
  white-space: nowrap;
  font-weight: bold;
  background-color: #FFFFFF;
  vertical-align: top;
}

/* 教育研修会 */
p.goaisatsu_training {
  color: #0388F8;
  font-weight: bold;
}

/* ビデオフォーラム */
dl.num4 {
  margin-top: 1em;
}
dl.num4 dt{
  width: 4em;
  float: left;
}
dl.num4 dd{
  margin-left: 4em;
}

/* 学会誌 */
/* Video Journal of Movement Disorders */
.wrapper_vjmd_video {
  overflow: hidden;
  width: 440px;
  margin: auto;
}
.wrapper_vjmd_video p {
  float: left;
  margin: auto 10px 1em;
}

/* 議事録 */
.record h1 {
  font-size: 24px;
  font-weight: bold;
  letter-spacing: 0.5px;
  padding: 0.5em 1em 0.5em 5%;
  border-bottom: 2px solid #BBBBBB;
}
.record main {
  width: 90%;
  margin: 1em auto 0;
  padding-bottom: 4em;
}

/* endai */

/* 別ページで開く------------------- */

/* 別ページで開くここまで------------------- */

/* kigyo */

/* accsess*/

/* リンク */
p.link {
  background:url(../images/icon_link.png) no-repeat left center;
  padding-left:15px;
  margin-bottom:0;
}
p.link a:link,p.link a:visited {
  color:#333333;
  text-decoration:none;
}
p.link a:hover,p.link a:active {
  color:#666666;
  text-decoration:underline;
}

/* 文章中のリンク */
a:link, a:visited {
  color: #1A0DAB;
  text-decoration: none;
}
a:hover, a:active {
  color: #1A0DAB;
  text-decoration: underline;
}
/* 文章中 pdf, excel, word, ppt */
/* 表示に必要な拡張子を追加してください */
a.pdf[href$=".pdf"]{
  background:url(../images/icon_pdf.svg) no-repeat right center;
  width: 20px;
  height: 20px;
  padding-right: 1.5em;
  margin-bottom:0;
  color: #333333;
}
a.xls[href$=".xls"],
a.xls[href$=".xlsx"]{
  background:url(../images/icon_xls.svg) no-repeat right center;
  width: 20px;
  height: 20px;
  padding-right: 1.5em;
  margin-bottom:0;
  color: #333333;
}
a.word[href$=".doc"],
a.word[href$=".docx"]{
  background:url(../images/icon_word.svg) no-repeat right center;
  width: 20px;
  height: 20px;
  padding-right: 1.5em;
  margin-bottom:0;
  color: #333333;
}
a.ppt[href$=".ppt"],
a.ppt[href$=".pptx"]{
  background:url(../images/icon_ppt.svg) no-repeat right center;
  width: 20px;
  height: 20px;
  padding-right: 1.5em;
  margin-bottom:0;
  color: #333333;
}

/* pagetop */
.pagetop {
  display: none;
  position: fixed;
  bottom: 0;
  right: 0;
  z-index: 1;
}
.pagetop a {
  display: block;
  width: 62px;
  height: 62px;
  background:rgba(1,93,178,0.9);
  position: relative;
}
.pagetop a::before {
  content: '';
  width: 15px;
  height: 15px;
  display: inline-block;
  border-top: solid 2px #FFFFFF;
  border-right: solid 2px #FFFFFF;
  position: absolute;
  top: calc(50% - 3.5px);
  left: calc(50% - 7.5px);
}
.pagetop a::before {
  transform-origin: center;
  transform: rotate(-45deg);
}

/* 外部リンク */
a.external {
  background: url(../images/external.png) no-repeat right center;
  padding-right: 20px;
}

/* テンプレート */
table.hyou_aaa {
  width: 100%;
  margin-bottom: 1em;
}
table.hyou_aaa td {
  border: 1px solid #DDDDDD;
  background-color: #FFFFFF;
  padding: 0.5em;
  vertical-align: top;
  text-align: left;
}
table.hyou_aaa th {
  border: 1px solid #DDDDDD;
  background-color: #F3F3F3;
  padding: 0.5em;
  vertical-align: top;
  text-align: left;
  font-weight: normal;
  width: 30%;
}
table.hyou_aaa tr {
  padding: 0.5em;
  vertical-align: top;
  text-align: left;
}

table.hyou_bbb {
  width: 100%;
}
table.hyou_bbb td {
  border: 1px solid #666666;
  background-color: #FFFFFF;
  padding: 0.5em;
  vertical-align: top;
  text-align: left;
}
table.hyou_bbb th {
  border: 1px solid #666666;
  background-color: #F3F3F3;
  padding: 0.5em;
  vertical-align: top;
  text-align: left;
  font-weight: normal;
  width: 20%;
}
table.hyou_bbb tr {
  padding: 0.5em;
  vertical-align: top;
  text-align: left;
}

table.hyou_ccc {
  width: 100%;
  margin-bottom: 1em;
}
table.hyou_ccc td {
  border: 0px solid #DDDDDD;
  background-color: #FFFFFF;
  padding: 0.5em;
  vertical-align: top;
  text-align: left;
}
table.hyou_ccc th {
  border: 0px solid #DDDDDD;
  background-color: #FFFFFF;
  padding: 0.5em;
  vertical-align: top;
  text-align: left;
  font-weight: normal;
  width: 30%;
}
table.hyou_ccc tr {
  padding: 0.5em;
  vertical-align: top;
  text-align: left;
}


/* table line_none */
table.non {
  border: none;
}
table.non td {
  text-align: left;
  vertical-align: top;
}
table.non th {
  text-align: left;
  vertical-align: top;
  white-space: nowrap;
  font-weight: normal;
}

/* ※一字下げ */
.kome{
  padding-left:1em;
  text-indent:-1em;
}

/* text */
.mbm1 {margin-bottom:-1em;}
.mb1 {margin-bottom:1em;}
.mb2 {margin-bottom:2em;}
.mb03 {margin-bottom:0.3em;}
.mb05 {margin-bottom:0.5em;}
.mb15 {margin-bottom:1.5em;}

.pl05 {padding-left:0.5em;}

.ml1 {margin-left:1em;}

.f85 {font-size:85%;}
.f90 {font-size:90%;}
.f95 {font-size:95%;}
.f100 {font-size:100%;}
.f105 {font-size:105%;}
.f110 {font-size:110%;}
.f115 {font-size:115%;}
.f120 {font-size:120%;}

.uchikeshi {
   background:
url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABAQMAAAAl21bKAAAABGdBTUEAAK/INwWK6QAAAANQTFRFAAAAp3o92gAAAApJREFUCB1jYAAAAAIAAc/INeUAAAAASUVORK5CYII=)
0 center repeat-x;
}
.uchikeshi.red {
   background:
url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABAQMAAAAl21bKAAAABGdBTUEAAK/INwWK6QAAAANQTFRF/wAAGeIJNwAAAApJREFUCB1jYAAAAAIAAc/INeUAAAAASUVORK5CYII=
) 0 center repeat-x;
}
.underline {
  text-decoration:underline;
}
.red {color: #FF0000;
}
.blue {color: #1d2777;
}

/* 太字 */
.bold{
  font-style:normal;
  font-weight:bold;
}

.text_r{
  text-align:right;
}
.text_c{
  text-align:center;
}

/******* ボタン ********/
main .btn {
  margin-top: 0 !important;
}
main .btn a:link {
  color: #FFFFFF;
  text-decoration: none;
}
main .btn a {
  font-size: 18px;
  border-radius: 5px;
  padding: 12px 30px;
  min-width: 250px;
  box-sizing: border-box;
  display: inline-block;
  color: #FFFFFF;
  background-color: #002855;
  border: 2px solid #002855;
  box-shadow: 0 0 10px rgba(0,0,0,0.2);
  transition: 0.3s;
  position: relative;
  line-height: 1.2;
}
main .btn a:hover {
  color: #002855;;
  background-color: #FFFFFF;
  box-shadow: 0 0 20px rgba(0,0,0,0.3);
}
main .btn a::after {
  content: '';
  display: block;
  background: url(../images/icon_arrow_r_white.svg) no-repeat;
  width: 6px;
  height: 10px;
  position: absolute;
  top: calc(50% - 5px);
  right: 1em;
  transition: 0.5s ease-in-out;
  -webkit-transition: 0.5s ease-in-out;
  -moz-transition: 0.5s ease-in-out;
  -ms-transition: 0.5s ease-in-out;
  -o-transition: 0.5s ease-in-out;
}
main .btn a:hover::after {
  background: url(../images/icon_arrow_r_gray.svg) no-repeat;
}
/* ボタン 2列、3列 */
main .btn_wrapper_2col,
main .btn_wrapper_3col {
  display: flex;
  justify-content: center;
  gap: 0 20px;
}
main .btn_wrapper_3col .btn a {
  min-width: 210px;
}


/* PCで表示 */
.pc_only {
  display: inline-block;
}
/* PCでは非表示 */
.sp_only, .tb_only, .pc_none {
  display: none;
}

/*------------------------------------------*/
/* タブレット用 */
/*------------------------------------------*/
@media screen and (max-width:959px){
  /* タブレットで表示 */
  .tb_only, .pc_none {
    display: inline-block;
  }
  /* タブレットでは非表示 */
  .pc_only, .sp_only {
    display: none;
  }

  /* ヘッダー */
  .header_wapper {
    top: -105px;
  }
  .header_contents{
    width: 100%;
  }
  #header {
    width: 100%;
  }
  #header h1 > a {
    width: 70.9%;
    margin: auto;
    box-sizing: border-box;
    padding-top: 30px;
  }

  /* 過去のページ、Join、Japanese */
  .header_sub_menu {
    position: absolute;
    right: 10px;
  }

  /* コンテンツ */
  #contents {
    width: 95%;
    margin:0 auto 40px;
  }

  /* 左コンテンツ */
  #contents_l {
    width: 26%;
  }

  /* メニュー */
  /* グローバル メニュー */
  .gnav > ul {
    width: 98%;
  }

  /* パンくず */
  .breadcrumb ol {
    width: 95%;
  }

  /* ここからmain部分 */

  /* 右コンテンツ */
  #contents_r {
    width: 69%;
  }
  #contents_r > h2 {
    font-size: 36px;
    font-weight: 600;
    color: #0388F8;
    padding-bottom: 20px;
    margin-bottom: 40px;
    border-bottom: 5px solid #E6E6E6;
    position: relative;
  }
  #contents_r > h2::before {
    content: '';
    display: inline-block;
    width: 20%;
    height: 5px;
    background: #0388F8;
    position: absolute;
    bottom: -5px;
    left: 0;
  }

  /* 新着情報 */
  #news > h2 {
    font-size: 28px;
    padding-bottom: 15px;
    margin-bottom: 20px;
  }
  #news_frame {
    font-size: 14px;
    padding: 5px 10px;
    height: 300px;
    line-height: 1.5;
  }

  /* 事務局等 */
  #info {
    padding: 20px 0.5em 20px 1.5em;
    border: 4px solid #0388F8;
    border-image: linear-gradient(45deg, #2F5C86 0%, #0388F8 100%);
    border-image-slice: 1;
    line-height: 1.5;
  }
  #info h4 {
    font-size: 15px;
  }
  #info h4::before {
    content: '';
    display: inline-block;
    background: url(../images/icon_address.svg) no-repeat;
    width: 12px;
    height: 24px;
    position: absolute;
    top: calc(50% - 10px);
    left: -1.2em;
  }
  #info h4:nth-of-type(2)::before {
    background: url(../images/icon_phone.svg) no-repeat;
    width: 14px;
    left: -1.2em;
  }
  #info h4:nth-of-type(3)::before {
    background: url(../images/icon_email.svg) no-repeat;
    width: 14px;
    top: calc(50% - 5px);
    left: -1.2em;
  }

  /* フッター */
  .footer_wrapper {
    width: 90%;
    gap: 20px 80px;
  }

  /* pagetop */
  .pagetop a {
    width: 60px;
    height: 60px;
  }

  /******* ボタン ********/
  main .btn a {
    font-size: 16px;
    min-width: 36%;
  }

  main .btn a:hover::after {
    background: url(../images/icon_arrow_r_gray.svg) no-repeat;
  }
  /* ボタン 2列、3列 */
  main .btn_wrapper_2col,
  main .btn_wrapper_3col {
    display: flex;
    justify-content: center;
  }
  main .btn_wrapper_3col .btn a {
    min-width: 36%;
  }


  /* 下記は削除しない */
}

/*------------------------------------------*/
/* スマホ用 820px  */
/*------------------------------------------*/
  @media screen and (max-width:840px){
  /* スマホで表示 */
  .sp_only, .pc_none {
    display: inline-block;
  }
  /* スマホでは非表示 */
  .pc_only, .tb_only, .sp_none {
    display: none;
  }

  /* スマホメニュー */
  #btn {
    width: 48px;
    height: 48px;
    position: fixed;
    top: 5px;
    right: 5px;
    margin-left: auto;
    z-index: 999;
    background-color: transparent;
    border: none;
    cursor: pointer;
    outline: none;
    padding: 0;
    appearance: none;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
  }
  #btn::after {
    content: 'Menu';
    display: block;
    color: #FFFFFF;
    z-index: 999;
    position: absolute;
    bottom: -6px;
    left: 1.2em;
    font-size: 10px;
    transition: 0.3s;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
  }
  #menu-collapser {
    display: block;
    width: 30px;
    height: 3px;
    background: #FFFFFF;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    transition: 0.1s;
  }
  #menu-collapser:before {
    display: block;
    content: "";
    width: 30px;
    height: 3px;
    background: #FFFFFF;
    position: absolute;
    top: -18px;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    transition: 0.1s;
  }
  #menu-collapser:after {
    display: block;
    content: "";
    width: 30px;
    height: 3px;
    background: #FFFFFF;
    position: absolute;
    top: 0;
    right: 0;
    bottom: -18px;
    left: 0;
    margin: auto;
    transition: 0.1s;
  }
  #btn.toggle::after {
    content: 'Close';
  }
  #menu-collapser.click {
    background: transparent;
  }
  #menu-collapser.click:before {
    top: 0;
    transform: rotate(45deg);
  }
  #menu-collapser.click:after {
    bottom: 0;
    transform: rotate(135deg);
  }

  /* ヘッダー */
  .header_wapper {
    top: 0;
    box-shadow: none;
  }
  #header {
    width: 100%;
    box-shadow: 0px 2px 10px 0px rgba(0,0,0,0.3);
    position: relative;
    z-index: 3;
  }
  #header h1 > a {
    display: flex;
    align-items: center;
    width: 80%;
    height: 70px;
    padding: 0 0 0 20px;
    margin: 0;
  }

  /* 過去のページ、Join、Japanese */
  .header_sub_menu {
    position: static;
    background: #FFFFFF;
  }
  .header_sub_menu ul {
    flex-direction: column;
    align-items: center;
    width: 100%;
    filter: none;
  }
  .header_sub_menu ul li {
    width: 100%;
  }
  .header_sub_menu ul li+li {
    margin-left: 0;
    border-top: 1px solid #015DB2;
  }
  .header_sub_menu ul li a {
    display: flex;
    justify-content: center;
    align-items: center;
    background: #FFFFFF;
    max-width: none;
    width: 100%;
    padding: 0;
    height: 50px;
    font-size: 14px;
    border-radius: 0;
  }
  .header_sub_menu ul li a.on {
    filter: none;
    -webkit-filter: none;
  }
  .header_sub_menu ul li.join a {
    padding: 0;
  }
  .header_sub_menu ul li.lang a {
    padding: 0;
    margin-left: 0;
    border: 0;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
  }
  .header_sub_menu ul li:not(.join):not(.lang) a::before {
  content: normal;
  }

  /* コンテンツ */
  #contents {
    width: 90%;
  }

  /* 左コンテンツ */
  #contents_l {
    width: 100%;
    order: 2;
  }

  /* メニュー */
  .header_wapper #btn {
    display: block;
  }
  /* グローバル メニュー */
  .gnav {
    background: #015DB2;
  }
  .gnav > ul {
    width: 100%;
    flex-direction: column;
  }
  .gnav ul li {
    width: 100%;
    border-top: solid 1px rgba(0,0,0,0.2);
  }
  .gnav > ul > li+li::before{
    content: normal;
    position: static;
    top: auto;
    left: auto;
  }
  .gnav > ul > li:last-child {
    border-bottom: none;
  }
  .gnav > ul > li a {
    justify-content: flex-start;
    padding-left: 1.5em;
    box-sizing: border-box;
    font-size: 15px;
    position: relative;
  }

  .gnav li.has-child ul,
  .gnav li.has-child ul ul{
    position: relative;
    left:0;
    top:0;
    width:100%;
    /*JSで制御するため一旦表示*/
    visibility:visible;
    /*JSで制御するため一旦表示*/
    opacity:1;
    /*JSのslidetoggleで表示させるため非表示に*/
    display: none;
    /*JSで制御するためCSSのアニメーションを切る*/
    transition:none;
  }

  .gnav > ul > li.has-child > a.on,
  .gnav > ul > li.has-child > a {
    position: relative;
  }
  .gnav > ul > li.has-child > a::after {
    content:'';
    display: block;
    position: absolute;
    top: 25px;
    right: 1em;
    margin:auto;
    width: 12px;
    height: 1px;
    background: #FFFFFF;
    transform: rotate(90deg);
    transition: 0.3s;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
  }
  .gnav > ul > li.has-child > a.on::before,
  .gnav > ul > li.has-child > a::before {
    content:'';
    display: block;
    position: absolute;
    top: 25px;
    right: 1em;
    margin: auto;
    width: 12px;
    height: 1px;
    background: #FFFFFF;
    transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
  }
  .gnav > ul > li > a::after {
    content: normal;
    left: auto;
    bottom: auto;
  }
  .gnav > ul > li.has-child.active > a::after {
    content:'';
    display: block;
    position: absolute;
    top: 26px;
    right: 1em;
    margin:auto;
    width: 12px;
    height: 1px;
    background: #FFFFFF;
    transform: rotate(90deg);
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
  }
  .gnav ul li li a {
    width: 100%;
  }
  /*2階層の矢印の設定*/
  .gnav ul ul li.has-child > a::before {
    right: 1.2em;
    transform: rotate(135deg);
    transition: 0.2s;
    -webkit-transition: 0.2s;
    -moz-transition: 0.2s;
    -ms-transition: 0.2s;
    -o-transition: 0.2s;
  }
  .gnav ul ul li.has-child.active > a::before {
    transform: rotate(315deg);
  }
  /*3階層の矢印の設定*/
  .gnav ul ul li.has-child > ul a {
    position: relative;
  }
  .gnav ul ul li.has-child > ul a::before{
    right: 1.2em;
    transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    -o-transform: rotate(135deg);
  }
  .gnav ul ul li.has-child.active > ul a::before {
    transform: rotate(315deg);
    -webkit-transform: rotate(315deg);
    -moz-transform: rotate(315deg);
    -ms-transform: rotate(315deg);
    -o-transform: rotate(315deg);
  }
  /*下の階層を持っているulの指定*/
  .gnav li.has-child ul {
    position: static;
    left: auto;
    top: auto;
    width: 100%;
    box-shadow: none;
  }
  /*2階層*/
  .gnav li.has-child ul li a {
    padding-left: 2em;
    border-bottom: none;
  }
  /*3階層の位置*/
  .gnav li.has-child ul ul {
    content: normal;
    top: auto;
    left: auto;
  }
  .gnav li.has-child ul ul li a {
    padding-left: 4em;
    box-sizing: border-box;
    font-size: 90%;
    background: #F6F7F7;
    position: relative;
    padding-left: 4em;
  }
  .gnav li.has-child ul ul li a::after {
    content:'';
    position: absolute;
    top: 12px;
    left: 2.8em;
    width:8px;
    height:8px;
    border-top: 1px solid #999999;
    border-right: 1px solid #999999;
    transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
  }
  /* 会員の方へ （）の文字　と　過去のPDナース・メディカルスタッフ研修会の文字*/
  .gnav li.has-child.member ul li a {
    flex-direction: row;
    align-items: center;
    white-space: normal;
    justify-content: flex-start;
    line-height: 1.2;
  }
  li.member ul > li > a > span {
    font-size: 1em;
  }

  /* パンくず */
  .breadcrumb ol li {
    font-size: 12px;
  }
  /* ここからmain部分 */

  /* 右コンテンツ */
  #contents_r {
    width: 100%;
    margin-bottom: 40px;
  }
  #contents_r > h2 {
    font-size: 24px;
  }

  /* 新着情報 */
  #news_frame dt ,#news_frame dd {
    padding-top: 0;
    border-top: none;
  }
  #news_frame dt {
    float: none;
    padding-top: 1em;
    padding-bottom: 0;
  }
   #news_frame dd {
    padding-left: 0;
    border-bottom: 1px solid #DDDDDD;
  }


  /* 事務局等 */
  #info {
    display: none;
  }

  /* 下層 サブメニュー */
  nav#sub_nav {
    display: none;
  }

  /* フッター */
  .footer_wrapper {
    width: 90%;
    padding: 20px 1em;
  }
  footer p.copyright {
    width: 100%;
    line-height: 1.1;
    padding: 6px 1em;
    box-sizing: border-box;
  }

  /* サイトマップ */
  .sitemap_list {
    /* display: flex; */
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: flex-start;
  }
  .sitemap_list_wrapper {
    width: 100%;
  }
  .sitemap_list_wrapper ul > li {
    margin-bottom: 1em;
  }

  /* pagetop */
  .pagetop {
    bottom: 50px;
    right: 10px;
  }

  /******* ボタン ********/
  /* ボタン 2列、3列 */
  main .btn a {
    min-width: 250px;
  }
  main .btn_wrapper_2col,
  main .btn_wrapper_3col {
    flex-direction: column;
    gap: 10px;
  }
  main .btn_wrapper_3col .btn a {
    min-width: 250px;
  }

  /* about */
  table.hyou_officers th {
    width: 50%;
  }

  /* 過去のPDナース研修会、過去の教育研修会 */
  table.pastlist_enja {
    margin-left: 1em;
  }

  /* 学会誌 */
  /* Video Journal of Movement Disorders */
  .wrapper_vjmd_video {
    width: 100%;
  }
  .wrapper_vjmd_video p {
    float: none;
    text-align: center;
  }

  /* 下記は削除しない */
}
